.Product_info .text_holder h4 {
  text-align: left;
  font-size: 25px;
  font-weight: 800;
  color: #000;
  list-style: upper-alpha;
  opacity: 1;
  overflow: hidden;
  text-transform: uppercase;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 20px;
}

.Product_info .return-option-text {
  font-size: 15px;
  font-weight: 600;
  margin-top: 10px;
  color: #000;
  margin-bottom: 4px;
}

.Product_info .return-option-text span {
    color: #521a1d;
}
.Product_info .not-return {

  color: rgb(252, 71, 71);

}

.Product_info .not-return span {
  color: rgb(252, 71, 71);
}

.Product_info .Increment_decrement_btn_holder {
  width: 130px;
  padding: 5px 5px;
}

.Product_info .Increment_decrement_btn_holder {
  border-radius: 7px;
}

.Product_info .color_img_holder {
    width: 100%;
    height: 90px;
    border: 1px solid #521a1d;
    border-radius: 5px;
    overflow: hidden;
}

.Product_info .color_img_holder .Product_img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.Product_info .text_holder .rating_holder {
  display: flex;
  margin-bottom: 10px;
}

.Product_info .text_holder .rating_holder .star_icons {
  margin-right: 10px;
}

.Product_info .text_holder .rating_holder p {
  text-align: left;
  font-size: 14px;
  font-weight: 600;
  color: #000;
  margin-bottom: 0px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.Product_info .text_holder .rating_holder svg {
  color: #cab269;
}

.Product_info .text_holder .price_holder {
  display: flex !important;
  align-items: center !important;
  font-family: "Roboto";
}

.Product_info .text_holder .price_holder h6 {
  text-align: left;
  font-size: 22px;
  font-weight: 800;
  margin-bottom: 0px;
  text-wrap-mode: nowrap;
  margin-right: 15px;
}

.Product_info .text_holder .price_holder .save_div .Green_btn_holder .Green_btn {
  border-radius: 25px !important;
  padding: 3px 12px !important;
  font-size: 13px !important;
  margin-right: 10px !important;
}

.Product_info .text_holder .price_holder h6 .discounted_price {
  text-align: left;
  text-decoration: line-through;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  opacity: 1;
  margin: 0px 9px 0px 0px;
}

.Product_info .text_holder .price_holder .mrp_holder {
  text-align: left;
  font-size: 13px;
  font-weight: 500;
  color: #000;
  margin-left: 5px;
}

.Product_info .quantity_holder {
  margin: 2% 0%;
}

.Product_info .quantity_holder .type_text {
  color: #000;
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 10px;
}

.Product_info .size_holder {
  display: flex;
  align-items: flex-start;
  overflow: auto;
}

.Product_info .size_holder .size_box {
  width: 70px;
  height: 70px;
  aspect-ratio: 1/1;
  margin-right: 10px;
}

.Product_info .quantity_holder .quantity_box_holder {
  background: #cfc09714 !important;
  border-radius: 0;
  padding: 3px 6px;
  height: 30px;
  display: flex;
  justify-content: center;
  font-family: "roboto";
  align-items: center;
  overflow: hidden;
  border: 1px solid #183b63;
  cursor: pointer;
}

.Product_info .quantity_holder .quantity_box_holder .info_holder h5 {
  text-align: left;
  font-size: 15px;
  font-weight: 500;
  color: #000;
  opacity: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-bottom: 0px;
}

.Product_info .quantity_holder .quantity_box_holder .info_holder p {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  margin-bottom: 0px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

.Product_info .quantity_holder .quantity_box_holder.active {
    background: #411214 !important;
    border: none;
    border: 1px solid #521a1d;
}

.Product_info .quantity_holder .quantity_box_holder.active .info_holder h5 {
  color: #fff;
}

.Product_info .quantity_holder .quantity_box_holder.active .info_holder p {
  color: #fff;
}

.Product_info .banner_img_holder {
  margin: 5% 0%;
}

.Product_info .banner_img_holder .img_holder {
  aspect-ratio: 1/0.33;
}

.Product_info .banner_img_holder .img_holder .banner_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.Product_info .demo_product_list_holder {
  margin: 5% 0%;
}

.Product_info .demo_product_list_holder .Demo_Product_holder {
  padding: 0px;
}

.Product_info .demo_product_list_holder .Demo_Product_holder .container {
  padding: 0px !important;
}

.Product_info .btn_holder {
  display: flex;
}

.Product_info .btn_holder .add_cart_btn .Green_btn_holder .Green_btn {
  width: 130px;
  margin: unset;
}

.Product_info .btn_holder .add_cart_btn {
  width: 100%;
  margin-right: 10px;
}

.Product_info .btn_holder .add_cart_btn .Green_btn {
  width: 100%;
  padding: 8px 10px;
}

.Product_info .prodnotavailable {
  position: relative;
  cursor: not-allowed !important;
}

.Product_info .prodnotavailable::after {
  content: "";
  width: 100%;
  border-bottom: 2px solid #fff;
  height: 5px;
  position: absolute;
  rotate: 145deg;
}

@media (min-width: 0px) and (max-width: 1199px) {
  .Product_info .text_holder .price_holder {
    flex-wrap: wrap;
  }

  .Product_info .text_holder h4 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .Product_info .text_holder .price_holder h6 {
    font-size: 18px;
    margin-right: 5px;
  }

  .Product_info .text_holder .price_holder .save_div .Green_btn_holder .Green_btn {
    padding: 0px 12px !important;
    font-size: 12px !important;
    margin-right: 6px !important;
  }

  .Product_info .text_holder .price_holder .mrp_holder {
    font-size: 10px;
  }

  .Product_info .text_holder .price_holder h6 .discounted_price {
    font-size: 15px;
  }

  .Product_info .quantity_holder .quantity_box_holder {
    height: 25px;
  }

  .Product_info .quantity_holder .quantity_box_holder .info_holder h5 {
    font-size: 13px;
  }

  .Product_info .quantity_holder .quantity_box_holder .info_holder p {
    font-size: 12px;
  }

  .Product_info .demo_product_list_holder .Demo_Product_holder .Demo_Product .product-card .product-name {
    font-size: 9px;
  }
}

@media (min-width: 0px) and (max-width: 575px) {
  .Product_details_info_holder {
    margin-top: 5%;
  }

  .Product_info .color_img_holder {
    height: 75px;
  }

  .Product_info .btn_holder .add_cart_btn .Green_btn_holder .Green_btn {
    width: 108px;
    padding: 8px 10px;
  }

  .Increment_decrement_btn_holder .sign_holder .sign_icon {
    font-size: 14px !important;
    margin-top: 0px !important;
  }

  .Product_info .Increment_decrement_btn_holder {
    width: 119px;
    padding: 5px 5px;
  }

  .Product_info .text_holder .price_holder .save_div .Green_btn_holder .Green_btn {
    padding: 2px 8px 1px !important;
    font-size: 11px !important;
  }
}